body {
	background-color: #ffffff;
	color: #666666;
	font-family: Corbel, 'Microsoft Sans Serif', Arial, sans serif;
	text-align: center;
	font-size: small;
}

.page {
	width: 802px;
	margin: 0px auto;
}

p {
	width: 560px;
	margin-left: 0px;
	text-align: left;
}

#webform p {
	width: 800px;
	margin-left: 0px;
	text-align: left;
}

h1 {
	margin-bottom: -16px;
}

a:link {
	color: #0099aa;
	text-decoration: none;
}

a:visited, a:hover, a:active {
	color: #8cc63f;
	text-decoration: none;
}

input:hover {
	cursor: pointer;
}

.required {
	color: #cc00cc;
	text-align: right;
	padding-right: 3px;
	font-weight: bold;
}

legend {
	color: #0099aa;
	font-weight: bold;
	text-align: left;
}

fieldset {
	padding: 10px 30px 20px 30px;
}

td {
	text-align: left;
}

input {
	color: #666666;
	font-family: Corbel, 'Microsoft Sans Serif', Arial, sans serif;
	font-size: small;
}

textarea {
	color: #666666;
	font-family: Corbel, 'Microsoft Sans Serif', Arial, sans serif;
	font-size: small;
}

select {
	color: #666666;
	font-family: Corbel, 'Microsoft Sans Serif', Arial, sans serif;
	font-size: small;
}

.more_info {
	padding: 5px 0px 0px 30px;
}